---
layout: post
title: Leaving my iPhone behind
date: 2013-12-14 00:47:37.000000000 +11:00
---
I've been an avid Apple fan for years now. I feel I've dothed my cap to the tech giant many times over the years and have even managed to sway a few other to become converts of what is undoubtedly the company responsible for some of the greatest innovations the world at large has seen; both in terms of technology and style.

I wrote a post last year on the subject of [Apple and the iPhone 5](http://www.smclrk.com/on-apple-and-the-iphone-5/ "Apple and the iPhone 5"), my disappointment from Apple largely came from their lack of hardware innovations in recent years. Sure the cameras have improved, processing power and speed have increased as well, but where I really feel I'm losing out as part of the Apple eco-system is in advances in apps and third party technology. It took Apple a good few years before they changed iOS in any great way - I'm now thinking it was too little too late.

In the time it took Apple to upgrade to iOS 7, I began to utilise and ultimately became dependant on apps like Dropbox and Spotify. Those two apps alone have been enough to essentially remove my phone from my device cycle. About the only thing that is the same now between my various devices are messaging and browsers apps. 

Given all the above, I've really had the same phone since the iPhone 4 now, and I think it's a fair statement that 3 years of essentially the same phone is about the right time for an upgrade.

![LG Nexus 5](https://dl.dropboxusercontent.com/u/4298648/Nexus%205.png)

I've been keeping my eye on the Nexus range for quite a while now, and was almost at the point of getting ready to purchase one when rumours of the Nexus 5 started to surface. I decided to wait it out and see what the specs were before getting too involved and when those specs finally did see the light of day, I was really pleased! If I'm being honest, the specs are as near as makes no difference to my current iPhone 5, on top of this there are two very specific aspects which appeal to me; The Android Kit Kat OS and NFC capability. On top of this - It's only AU$399

I ordered my Nexus 5 a few days ago and it should be waiting for me back in Melbourne by the time I get in to the office.

I'm sure Charleigh will be pleased as her phone is inevitably about to be upgraded, and I'm really excited to be back on Android for the first time since my Google G-1 (Yeah, I know...)
